跳至主要内容
EnGenius / PRODUCT DOSSIER

EnGenius EWS7928FP

EnGenius EWS7928FP 交换机
SKU: EWS7928FP

EnGenius EWS7928FP 交换机 — 交换机. 内存 (RAM): 256 MB. 详细的技术规格、硬件兼容性和价格明细。

内存 (RAM)
256 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

256 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
10G支持
否
树协议持续时间
是
DHCP功能
以太网机箱总功率
370 W
以太网供电PoE输入数量
24
以太网供电Poe支持
是
搜索IGMP
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
通信LED指示灯
是
SSH/SSL支持
是
工作湿度范围
5 - 95%
功耗
工作温度范围
0 - 50 °C
重量
深度
宽度
架子安装
是
基于Web的管理
是
高度
产品颜色
内存容量
闪存
存储温度范摄氏度
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
外形尺寸
路由过渡容量
路由/交换容量
56 Gbit/s
SFP模块插槽数量
风扇数量
2 fan(lar)
MAC 地址过滤
是
快速启动指南
是
包含的电缆
AC, LAN (RJ-45)
品牌
EnGenius
类别
网络交换机
产品名称
EWS7928FP
GTIN EAN UPC
0655216007147,
类别
网络交换机
使用手册
是
品牌
EnGenius
产品名称
EWS7928FP
产品系列
已售市场
NL, GB, US, CA, TR, FR, MX
添加到系统的日期
2014-08-14
生产日期
产品代码
EWS7928FP
限速
是
可堆叠
否
控制台输入
RJ-45
MIB 支持
RFC1213, RFC1493, RFC1757, RFC2674
系统事件日志
是
SSH SSL支持
是
VLAN支持
是
备份和传输
是
管理协议
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7928FP 交换机